{
  "nativePlugins": [
    {
      "plugins": [
        {
          "type": "module",
          "name": "DingTalk",
          "class": "uni.deepoil.com.DingTalkModule"
        },
        {
          "type": "module",
          "name": "Location",
          "class": "uni.deepoil.com.LocationModule"
        },
        {
          "type": "module",
          "name": "Permission",
          "class": "uni.deepoil.com.PermissionModule"
        }
      ]
    }
  ]
}